name: Synapse
tags:
    - 实用工具
title: 开源的 Matrix 家庭服务器，自建聊天服务端
description: 开源的 Matrix 家庭服务器，自建聊天服务端
additionalProperties:
    key: synapse
    name: Synapse
    tags:
        - Tool
    shortDescZh: 开源的 Matrix 家庭服务器，自建聊天服务端
    shortDescEn: Open-source Matrix homeserver,build your own chat server
    type: website
    crossVersionUpdate: true
    limit: 1
    recommend: 0
    batchInstallSupport: true
    website: https://matrix-org.github.io/synapse
    github: https://github.com/matrix-org/synapse
    document: https://matrix-org.github.io/synapse
    description:
        en: Open-source Matrix homeserver, build your own chat server
        zh: 开源的 Matrix 家庭服务器，自建聊天服务器
        zh-Hant: 開源的 Matrix 家庭伺服器，自建聊天伺服器
        ja: オープンソースの Matrix ホームサーバー、自分のチャットサーバーを構築
        ms: Pelayan rumah Matrix sumber terbuka, bina pelayan sembang anda sendiri
        pt-br: Servidor doméstico Matrix de código aberto, construa seu próprio servidor de chat
        ru: Открытый сервер Matrix, создайте свой собственный сервер чата
        ko: 오픈 소스 Matrix 홈 서버, 자체 채팅 서버 구축
    memoryRequired: 2048
    architectures:
      - amd64
      - arm64
